{
  "title" : "Camera Free Alleyway",
  "text" : "Draw 2 basement cards\nDraw 1 encounter card",
  "flavourText" : "/* The resistance puts immense efforts into creating these blind spots. Here, they can exchange information, intrigue, or even identities. */",
  "copies" : 1,
  "encounterCost" : 1
}
